p {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}
h1 {
	font-size: 20px;
	line-height: 100%;
	font-weight: normal;
	letter-spacing: -0.2em;
	color: #000000;
}
.comment {
	font-size: 10px;
	line-height: 130%;
	color: #333333;
}
.profile {
	font-size: 11px;
	line-height: 140%;
	color: #333333;
}
.kaisu {
	font-size: 14px;
	color: #333333;
}
a {
	font-size: 12px;
}

a:link{
	text-decoration:none;
	color:#3366FF;
}
a:visited{
	text-decoration:none;
	color:#333399;
}
a:active{
	text-decoration:none;
	color:#483D8B;
}
a:hover{
	color:#FFFFFF;
	background-color: #101155;
}
h2 {
	font-size: 16px;
	color: #336699;
	font-weight: bold;
}
